/*Grupp Skåne, Lizette Fridh, Selma Hadzic, Cecilia Wemlén, Tekniker för webbdesign, Borås Högskolan HT15*/
/*Bakgrundsbild*/
body {
	background-image: url(../bilder/raps.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
	background-size: cover;
	margin: 8px auto;
	padding: 8px;
	font-family: arial, sans-serif;
	line-height: 1.5em;
	overflow-x: hidden;
}

/*Länkar till gruppmedlemmarnas individuella sidor.*/
#skanskaorter ul {
	position: fixed;
	margin: 50px 0;
    padding: 0;
    overflow: hidden;
    background-color: #ffffff;
	opacity: 0.8;
	width: 100px;
	list-style-type: none;
}
#skanskaorter li {
	float: left;
	width: 100px;
	list-style-type: none;
}
#skanskaorter a:link {
	color: #0000cc;
	display: block;
    text-align: center;
    padding: 1em;
    text-decoration: none;
}
#skanskaorter a:hover {
	background-color: #808080;
}
#skanskaorter a:visited {
	color: #0000cc;
}
#skanskaorter a:active {
	color: #000000;
}
/*Header*/
#top{
	display: block;
 	background:#FFCF01;
 	border-width: 2em 0px 2em 0px;
 	border-style: solid;
 	border-color: #FF0000;
 	height:3em;
 	margin-left: -30em;
	margin-right: -30em;
}
 	
.loggo{
 	width: 90em;
 	margin-top:-17.4em;
 	margin-left:25em 
 }
/*Huvudinnehållet på sidan*/
h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

.mitt{
	width: 75%;
 	float: left;
    position: absolute;
    margin-top: 50px;
	margin-left: 10em;
	margin-bottom: 5em;
	background: #FFFFFF;
	opacity: 0.8;
    box-shadow: 10px 10px 5px #888888;
 }
 
.text-wrapper{
 	margin-left: 1em;
 	margin-right: 1em;
 	margin-top: 1em; 
 }
 /*Skånekartan*/
.map{
	margin-left: 5em; 
 }